<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>FARMER_ANDY</translationContributors>

    <texts>
        <!-- Shop Items -->
        <text name="shopItem_horseCarriageShort" text="Pferdekutsche (kurz)"/>
        <text name="shopItem_horseCarriage" text="Pferdekutsche"/>
        <text name="shopItem_horseDolly" text="Gerätevorwagen"/>
        <text name="shopItem_saddle" text="Sattel"/>
        <text name="shopItem_woodBackingTool" text="Holzrücke Werkzeug"/>
        <text name="shopItem_saddleBuck" text="Sattelbock"/>
        <text name="shopItem_horseDeepLooser" text="Tiefenlockerer"/>
        <text name="shopItem_horsePlow" text="Pferdepflug"/>
        <text name="shopItem_horseDiskHarrow" text="Scheibenegge"/>
		
		       
		<!-- Functions -->
		<text name="function_horseCarriage" text="Kutschen dienen als Transportmittel und können nur von Pferden gezogen werden."/>
		<text name="function_horseDolly" text="Ein Vorwagen wird benötigt als Bindeglied zwischen Pferd und Zusatzwerkzeugen für die Feldbearbeitung."/>
		<text name="function_saddle" text="Ein Sattel für dein Pferd."/>
		<text name="function_woodBackingTool" text="Holzrücke Werkzeug, wird verwendet um Bäume aus dem Wald zu ziehen. Werkzeug wird am Pferd angehangen. Achtung, erfordert das ForestDLC !"/>
		<text name="function_saddleBuck" text="Ein Sattelbock dient zum ablegen deines Sattels."/>
		
		<!-- Type Desc -->        
		<text name="typeDesc_horseCarriage" text="Pferdekutsche"/>
		<text name="typeDesc_horseDolly" text="Gerätevorwagen"/>
		<text name="typeDesc_saddle" text="Sattel"/>
		<text name="typeDesc_woodBackingTool" text="Holzrücke Werkzeug"/>
		<text name="typeDesc_saddleBuck" text="Sattelbock"/>
		
		<!-- Configurations -->
		<text name="configuration_valueCarriagePlatform" text="Plattform"/>
		<text name="configuration_valueCarriageThrough" text="Mulde"/>
		<text name="configuration_valueCarriageBarrel" text="Fasswagen"/>
	   
		<!-- Misc --> 
		<text name="category_hofBergmannHorseAddonPack" text="Hof Bergmann - Pferde Addon Pack"/>
		<text name="fillType_saddle" text="Sattel"/>
    </texts>
</l10n>
